credentials:
  abot-epc:
    default-credential: abot-epc
    abot-epc:
      auth-type: userpass
      password: zTVJ[D{chq-ziPFkd-Y[ZcEF}VESs6
      project-domain-name: Default
      tenant-name: juju_epc-project_e3182ef7-6357-42fb-aca1-f3c8e6ca159d
      user-domain-name: Default
      username: juju_epc-user_e3182ef7-6357-42fb-aca1-f3c8e6ca159d